﻿@model dynamic
@{
    Layout = null;
}


<html>
<head>
    <meta name="viewport" content="width=device-width" />
</head>
<body>
    <div>
        <table style="text-align:center; letter-spacing: .5px;font-family: verdana ; width: 100%;font-size: 7px; border-top:1px solid;">
            <thead>
                <tr>                   
                    <td width="25%" colspan="4">
                        <span style="font-size:7pt;font-family: sans-serif;"> Instructor list - @Model.ClubName </span> <br />
                        <span style="font-size:7pt;font-family: sans-serif;">@Model.SeasonName</span> <br />
                        <span style="font-size:7pt;font-family: sans-serif;">@Model.Date</span>
                        <div style=" height:200px">
                            &nbsp;
                        </div>
                    </td>                                       
                </tr>
                <tr style="text-decoration:underline; color:blue; border-top:1px solid">
                    <td width="25%">Instructor name </td>
                    <td width="25%">Status</td>
                    <td width="25%">BGC date</td>
                    <td width="25%">Cell phone </td>
                </tr>
            </thead>

            <tbody>
                @foreach (var item in Model.Data)
                {
                    <tr>
                        <td>@item.Name</td>
                        <td>@item.Status</td>    
                        <td>@item.DateOfBackgroundCheck</td>
                        <td>@item.CellPhone</td>
                    </tr>
                }
            </tbody>

        </table>
    </div>
</body>
</html>

